---
layout: default
---

<div class="container-small">

  <h1 class="text-center">fabricating</h1>

  <div class="content" itemprop="articleBody">
    {{ content }}
  </div>

  <div class="post-list-center">
    {% for fab_academy in site.fab_academy %}
    <article>
      <h2 class="post-title"><a href="{{ fab_academy.url | relative_url }}">{{ fab_academy.title }}</a></h2>
      <div class="post-period">{{ fab_academy.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
